HPE OneView

HPE OneView 4.20 - Remote Support is not supported for this device.

 
thomaspunktelf
Advisor

HPE OneView 4.20 - Remote Support is not supported for this device.

Hi ,
after update to HPE OneView 4.20 a lot of devices are showing "Remote Support is not supported for this device." There was no issue before updating, the most servers are DL360 Gen9 with iLO4 and iLO FW 2.61.

Is anyone facing the same problem? How can I solve that?

thanks in advanced

Tom

2 REPLIES 2
JTodd1
Frequent Advisor

Re: HPE OneView 4.20 - Remote Support is not supported for this device.

Hi Tom,

 I believe you may be encountering the issue noted in this advisory: https://support.hpe.com/hpsc/doc/public/display?docId=emr_na-a00066609en_us

If that is not the case, I would suggest filing a support call for further investigation.

 

I am an HPE employee
thomaspunktelf
Advisor

Re: HPE OneView 4.20 - Remote Support is not supported for this device.

No, this is not the same thing.
I`ve raised a support case.

Thanks
Tom